Bug 214162 - CUPS filters packaged in the wrong place
CUPS filters packaged in the wrong place
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gimp-print (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-06 06:29 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 06:56:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-06 06:29:32 EST
Description of problem:
CUPS filters go in /usr/lib/cups/filter even when %{_lib} is lib64.

Version-Release number of selected component (if applicable):
gimp-print-cups-4.2.7-22

How reproducible:
100%

Steps to Reproduce:
1. rpm -ql gimp-print-cups|grep filter
  
Actual results:
/usr/lib64/cups/filter/commandtocanon
/usr/lib64/cups/filter/commandtoepson
/usr/lib64/cups/filter/rastertoprinter

Expected results:
/usr/lib/cups/filter/commandtocanon
/usr/lib/cups/filter/commandtoepson
/usr/lib/cups/filter/rastertoprinter

Note You need to log in before you can comment on or make changes to this bug.